# CS373: Software Engineering Collatz Repo

* Name: Nathan Herrera

* EID: nah2668

* GitLab ID: @nathan.herr445

* HackerRank ID: @nathan_herr445

* Git SHA: git rev-parse HEAD

* GitLab Pipelines: merge not approved yet

* Estimated completion time: 5 

* Actual completion time: 7

* Comments: None at the moment
